/*!
global > color
------------------------------
*/:root{--black:#000;--white:#fff;--colorblue01:#003986;--colorblue02:#0a2455}

/*!
global > content-width
------------------------------
*/
/*!
global > font
------------------------------
*/.p-work-othersbox{background-color:transparent}.p-work-othersbox__inner{padding:0}@media screen and (min-width:768px){.p-work{padding-bottom:152px}.p-work-othersbox{margin-top:75px}.p-work-othersbox__list{grid-gap:80px 0}}